Bug 84758 - gnome-terminal lockup from clicking on open tab
gnome-terminal lockup from clicking on open tab
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: vte (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nalin Dahyabhai
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-02-20 20:22 EST by John Ellson
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-02-21 00:29:58 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description John Ellson 2003-02-20 20:22:47 EST
Description of problem:
clicking on an open tab causes lockup, no focus, no input.

Version-Release number of selected component (if applicable):
gnome-terminal-2.2.1-3

How reproducible:
100%

Steps to Reproduce:
1.open new gnome-terminal
2.open new tab
3.mouse click on open tab (the brighter one on the right)
    
Actual results:
1. dotted rectangle apears in tab
2. cursor stops blinking, no furter input possible, no obvious escape from lockup.


Expected results:
no lockups.  clicks on an open tab should be ignored.

Additional info:
Comment 1 Bill Nottingham 2003-02-21 00:29:58 EST
Install vte from rawhide; this should help with this.

Note You need to log in before you can comment on or make changes to this bug.